<?xml version="1.0" encoding="iso-8859-1"?>
<resources>
  <image name="Ribbon">
    <image file="Resources/ribbon_background.png" />
  </image>
  <image name="RibbonTab">
    <image file="Resources/ribbon_tab.png" />
  </image>
  <image name="RibbonSection">
    <image file="Resources/ribbon_section.png" />
  </image>
  <image name="ChatView">
    <image file="Resources/chatview_background.png" />
  </image>
  <image name="ChatViewBlack">
    <image file="Resources/chatview_black_background.png" />
  </image>
  <image name="ChatUsers">
    <image file="Resources/chatusers_background.png" />
  </image>
  <image name="ChatUsersBlack">
    <image file="Resources/chatusers_black_background.png" />
  </image>
  <image name="ChatInput">
    <image file="Resources/chatinput_background.png" />
  </image>
  <image name="ChatInputBlack">
    <image file="Resources/chatinput_black_background.png" />
  </image>
  <image name="ChatBlackText">
    <image file="Resources/chat_black_text.png" />
  </image>
  <image name="ChannelTopic">
    <image file="Resources/channeltopic_background.png" />
  </image>
  <image name="ChannelTopicBlack">
    <image file="Resources/channeltopic_black_background.png" />
  </image>
  <image name="Workspace">
    <image file="Resources/workspace_background.png" />
  </image>
  <image name="WorkspaceTab">
    <image file="Resources/workspace_tab.png" />
  </image>
  <image name="PreferencesLabelArea">
    <image file="Resources/preferences_labelarea.png" />
  </image>
  <image name="PreferencesPageArea">
    <image file="Resources/preferences_pagearea.png" />
  </image>
  <image name="PreferencesLabel">
    <image file="Resources/preferences_label.png" />
  </image>
  <image name="ScrollbarBlackVertThumbNormal">
    <image file="Resources/scrollbar_black_vert_thumb_normal.png"/>
  </image>
  <image name="ScrollbarBlackVertTrackNormal">
    <image file="Resources/scrollbar_black_vert_track_normal.png"/>
  </image>
  <image name="ScrollbarBlackVertButtonUpNormal">
    <image file="Resources/scrollbar_black_vert_button_up_normal_withglyph.png"/>
  </image>
  <image name="ScrollbarBlackVertButtonDownNormal">
    <image file="Resources/scrollbar_black_vert_button_down_normal_withglyph.png"/>
  </image>
  <image name="ScrollbarBlackVertThumbGribberNormal">
    <image file="Resources/scrollbar_black_vert_thumb_gripper_normal.png"/>
  </image>
  <image name="ListviewBlackColumnHeaderNormal">
    <image file="Resources/listview_black_column_header_normal.png"/>
  </image>
</resources>
